<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
          package="thiengo.com.br.blueshoes">

    <uses-permission android:name="android.permission.CAMERA"/>
    <uses-permission android:name="android.permission.READ_EXTERNAL_STORAGE"/>
    <uses-permission android:name="android.permission.WRITE_EXTERNAL_STORAGE"/>

    <application
            android:allowBackup="true"
            android:icon="@mipmap/ic_launcher"
            android:label="@string/app_name"
            android:roundIcon="@mipmap/ic_launcher_round"
            android:supportsRtl="true"
            android:theme="@style/AppTheme">

        <activity
                android:name=".view.MainActivity"
                android:label="@string/app_name"
                android:theme="@style/AppTheme.NoActionBar">
            <intent-filter>
                <action android:name="android.intent.action.MAIN"/>

                <category android:name="android.intent.category.LAUNCHER"/>
            </intent-filter>
        </activity>
        <activity
                android:name=".view.LoginActivity"
                android:label="@string/title_activity_login"
                android:theme="@style/AppTheme.NoActionBar"/>
        <activity
                android:name=".view.ForgotPasswordActivity"
                android:label="@string/title_activity_forgot_password"
                android:theme="@style/AppTheme.NoActionBar"/>
        <activity
                android:name=".view.SignUpActivity"
                android:label="@string/title_activity_sign_up"
                android:theme="@style/AppTheme.NoActionBar"/>
        <activity
                android:name=".view.AccountSettingsActivity"
                android:label="@string/title_activity_account_settings"
                android:theme="@style/AppTheme.NoActionBar"/>
        <activity
                android:name=".view.ConfigProfileActivity"
                android:label="@string/title_activity_config_profile"
                android:theme="@style/AppTheme.NoActionBar"/>
        <activity
                android:name=".view.config.connectiondata.ConfigConnectionDataActivity"
                android:label="@string/title_activity_config_connection_data"
                android:theme="@style/AppTheme.NoActionBar" />
    </application>

</manifest>